Supported Linux operating systems for Veritas Storage Foundation and High Availability Solutions 6.0

Article:HOWTO74564  |  Created: 2012-03-13  |  Updated: 2012-03-14  |  Article URL http://www.symantec.com/docs/HOWTO74564
Article Type
How To


Environment


Supported Linux operating systems for Veritas Storage Foundation and High Availability Solutions 6.0

This section lists the supported operating systems for this release of Veritas products.

Table: Supported Linux operating systems shows the supported Linux operating systems for this release.

Note:

Sybase has not yet announced support for the SLES 11 and RHEL 6 platforms. Therefore, SF Sybase CE on RHEL 6 or SLES 11 is not supported by Symantec. Refer to the following TechNote for the latest information on the supported operating systems and Sybase database versions. The TechNote will be updated once Sybase supports Sybase ASE CE on RHEL 6 or SLES 11 platforms, and Symantec approves support for Sybase ASE CE on these platforms.

http://www.symantec.com/docs/DOC4848

Note:

SF Oracle RAC is not yet supported on Oracle Linux 6 and RHEL 6.

Refer to the following TechNote for the latest information on supported operating systems and Oracle database versions:

http://www.symantec.com/docs/TECH44807

The TechNote will be updated after Oracle supports Oracle Linux 6 and RHEL 6 and Symantec approves support for SF Oracle RAC on these platforms.

Table: Supported Linux operating systems

Operating systems

Levels

Kernel version

Chipsets

Red Hat Enterprise Linux 6

(on DMP, SF, SFHA, SFCFSHA, SFRAC, VirtualStore, and VCS)

Update 1, 2

2.6.32-131.0.15.el6

2.6.32-220.el6

64-bit x86, EMT*/Opteron 4.1 64-bit only

Red Hat Enterprise Linux 5

(on DMP, SF, SFHA, SFCFSHA, SFRAC, VirtualStore, and VCS)

Update 5, 6, 7

2.6.18-194.el5

2.6.18-238.el5

2.6.18-274.el5

64-bit x86, EMT*/Opteron 4.1 64-bit only

SUSE Linux Enterprise 11

(on DMP, SF, SFHA, SFCFSHA, SFRAC, VirtualStore, and VCS)

SP1

2.6.32.12-0.7

64-bit x86, EMT*/Opteron 4.1 64-bit only

SUSE Linux Enterprise 10

SP4

2.6.16.60-0.85.1

64-bit x86, EMT*/Opteron 4.1 64-bit only

Oracle Linux 6

(on DMP, SF, SFHA, SFCFSHA, SFRAC, VirtualStore, and VCS)

**6.1

2.6.32-131.0.15.el6

64-bit x86, EMT*/Opteron

Oracle Linux 5

(on DMP, SF, SFHA, SFCFSHA, SFRAC, VirtualStore, and VCS)

**Update 5, 6, 7

2.6.18-194.el5

2.6.18-238.el5

2.6.18-274.el5

64-bit x86, EMT*/Opteron

* Extended Memory Technology

** RHEL-compatible mode only.

Note:

Only 64-bit operating systems are supported.

If your system is running an older version of either Red Hat Enterprise Linux, SUSE Linux Enterprise Server, or Oracle Linux, upgrade it before attempting to install the Veritas software. Consult the Red Hat, SUSE, or Oracle documentation for more information on upgrading or reinstalling your operating system.

For DMP, SF, SFHA, SFCFSHA, SFRAC, VCS, and VirtualStore, Symantec supports only Oracle, Red Hat, and SUSE distributed kernel binaries.

On Linux, Symantec products operate on subsequent kernel and patch releases provided the operating systems maintain kernel Application Binary Interface (ABI) compatibility.

For Storage Foundation for Oracle RAC, all nodes in the cluster must have the same operating system version and update level.


Legacy ID



uxrt-60_v59267655_v72384981


Article URL http://www.symantec.com/docs/HOWTO74564


Terms of use for this information are found in Legal Notices